<!DOCTYPE html>
<html lang="ua">
<head itemscope itemtype="http://schema.org/WebSite">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Laba 1.3</title>
</head>

<body>
    <header>
        <h1>Повна картка викладача</h1>
    </header>
    <figure>
        <img src="D:\pepe.png" alt="Викладач" width="320" height="383" usemap="#workmap">
        <map name="workmap">
            <area shape="rect" coords="0,0,304,383" alt="All pic" href="laba1.2.html">
        </map>
        <figcaption>Садочок Пепе Мемов</figcaption>
    </figure>
    <details>
        <summary>Детальна інформація</summary>
        <p>Стать: Чоловіча</p>
        <p>Вік: 28</p>
        <p>Телефон: 099-777-77-77</p>
        <p>Країна: Україна</p>
        <p>Місто: Інтернет</p>
        <p>Комментар: love memes</p>
        <p>Колір:   
        </p>
        <svg width="100" height="100">
            <circle cx="30" cy="30" r="20" fill="#000000" data-background-color="#000000" />
        </svg>
    </details>
</body>
</html>
